<?xml version="1.0" encoding="UTF-8"?>

<PedDecorationCollection>
  <bRequiredForSync value="true" />
  <presets>
  <!--Back-->
    <Item>
      <uvPos x="0.230000" y="0.470000" />
      <scale x="0.210000" y="0.340000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>midnight_15_M</nameHash>
      <txdHash>midnight_15</txdHash>
      <txtHash>midnight_15</txtHash>
      <zone>ZONE_RIGHT_LEG</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.230000" y="0.550000" />
      <scale x="0.210000" y="0.400000" />    <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>midnight_15_M</nameHash>
      <txdHash>midnight_15</txdHash>
      <txtHash>midnight_15</txtHash>
      <zone>ZONE_RIGHT_LEG</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.500000" y="0.290000" />
      <scale x="0.080000" y="0.090000" />
      <rotation value="0.000000" />
      <nameHash>midnight_23_M</nameHash>
      <txdHash>midnight_23</txdHash>
      <txtHash>midnight_23</txtHash>
      <zone>ZONE_RIGHT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.500000" y="0.250000" />
      <scale x="0.080000" y="0.090000" />
      <rotation value="0.000000" />
      <nameHash>midnight_23_M</nameHash>
      <txdHash>midnight_23</txdHash>
      <txtHash>midnight_23</txtHash>
      <zone>ZONE_RIGHT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
     <Item>
      <uvPos x="0.450000" y="0.250000" />
      <scale x="0.080000" y="0.090000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="00.000000" />
      <nameHash>midnight_113_M</nameHash>
      <txdHash>midnight_113</txdHash>
      <txtHash>midnight_113</txtHash>
      <zone>ZONE_LEFT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
       <uvPos x="0.450000" y="0.220000" />
      <scale x="0.090000" y="0.060000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>midnight_113_M</nameHash>
      <txdHash>midnight_113</txdHash>
      <txtHash>midnight_113</txtHash>
      <zone>ZONE_LEFT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
     <Item>
      <uvPos x="1.000000" y="0.530000" />
      <scale x="0.530000" y="0.450000" />  
      <rotation value="0.000000" />
      <nameHash>midnight_136_M</nameHash>
      <txdHash>midnight_136</txdHash>
      <txtHash>midnight_136</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
     <Item>
      <uvPos x="1.000000" y="0.530000" />
      <scale x="0.530000" y="0.450000" />  
      <rotation value="0.000000" />
      <nameHash>midnight_136_M</nameHash>
      <txdHash>midnight_136</txdHash>
      <txtHash>midnight_136</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.500000" y="0.240000" />
      <scale x="0.500000" y="0.190000" />  
      <rotation value="0.000000" />
      <nameHash>midnight_153_M</nameHash>
      <txdHash>midnight_153</txdHash>
      <txtHash>midnight_153</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
     <Item>
      <uvPos x="0.500000" y="0.240000" />
      <scale x="0.500000" y="0.190000" />  
      <rotation value="0.000000" />
      <nameHash>midnight_153_M</nameHash>
      <txdHash>midnight_153</txdHash>
      <txtHash>midnight_153</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
     <Item>
      <uvPos x="0.250000" y="0.550000" />   
      <scale x="0.285000" y="0.420000" />
      <rotation value="0.000000" />
      <nameHash>midnight_178_M</nameHash>
      <txdHash>midnight_178</txdHash>
      <txtHash>midnight_178</txtHash>
      <zone>ZONE_TORSO</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
      <Item>
      <uvPos x="0.500000" y="0.660000" />   
      <scale x="0.199000" y="0.350000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>midnight_182_M</nameHash>
      <txdHash>midnight_182</txdHash>
      <txtHash>midnight_182</txtHash>
      <zone>ZONE_RIGHT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.500000" y="0.630000" />   
      <scale x="0.199000" y="0.370000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>midnight_182_M</nameHash>
      <txdHash>midnight_182</txdHash>
      <txtHash>midnight_182</txtHash>
      <zone>ZONE_RIGHT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.350000" y="0.660000" />   
      <scale x="0.199000" y="0.350000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>midnight_183_M</nameHash>
      <txdHash>midnight_183</txdHash>
      <txtHash>midnight_183</txtHash>
      <zone>ZONE_LEFT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.350000" y="0.630000" />   
      <scale x="0.199000" y="0.370000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>midnight_183_M</nameHash>
      <txdHash>midnight_183</txdHash>
      <txtHash>midnight_183</txtHash>
      <zone>ZONE_LEFT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
<Item>  
      <uvPos x="-0.760000" y="0.480000" />
      <scale x="0.300000" y="0.500000" /> 
      <rotation value="-0.000000" />
      <nameHash>midnight_191_M</nameHash>
      <txdHash>midnight_191</txdHash>
      <txtHash>midnight_191</txtHash>
      <zone>ZONE_TORSO</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_MALE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>  
      <uvPos x="-0.770000" y="0.560000" />
      <scale x="0.320000" y="0.420000" /> 
      <rotation value="-0.000000" />
      <nameHash>midnight_191_M</nameHash>
      <txdHash>midnight_191</txdHash>
      <txtHash>midnight_191</txtHash>
      <zone>ZONE_TORSO</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
     <Item>
     <uvPos x="-0.250000" y="0.470000" />
      <scale x="0.199000" y="0.370000" />
      <rotation value="0.00000" />
      <nameHash>midnight_194_M</nameHash>
      <txdHash>midnight_194</txdHash>
      <txtHash>midnight_194</txtHash>
      <zone>ZONE_LEFT_LEG</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_MALE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
     <uvPos x="-0.250000" y="0.550000" />
      <scale x="0.199000" y="0.400000" />
      <rotation value="0.00000" />
      <nameHash>midnight_194_M</nameHash>
      <txdHash>midnight_194</txdHash>
      <txtHash>midnight_194</txtHash>
      <zone>ZONE_LEFT_LEG</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_MALE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="-0.260000" y="0.420000" />   
      <scale x="0.290000" y="0.450000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>midnight_200_M</nameHash>
      <txdHash>midnight_200</txdHash>
      <txtHash>midnight_200</txtHash>
      <zone>ZONE_TORSO</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="-0.260000" y="0.430000" />   
      <scale x="0.290000" y="0.420000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>midnight_200_M</nameHash>
      <txdHash>midnight_200</txdHash>
      <txtHash>midnight_200</txtHash>
      <zone>ZONE_TORSO</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.250000" y="0.430000" />   
      <scale x="0.290000" y="0.420000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>midnight_201_M</nameHash>
      <txdHash>midnight_201</txdHash>
      <txtHash>midnight_201</txtHash>
      <zone>ZONE_TORSO</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.250000" y="0.490000" />   
      <scale x="0.290000" y="0.400000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>midnight_201_M</nameHash>
      <txdHash>midnight_201</txdHash>
      <txtHash>midnight_201</txtHash>
      <zone>ZONE_TORSO</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.410000" y="0.705000" />
      <scale x="0.070000" y="0.025000" />  
      <rotation value="0.000000" />
      <nameHash>midnight_202_M</nameHash>
      <txdHash>midnight_202</txdHash>
      <txtHash>midnight_202</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_MALE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.410000" y="0.710000" />
      <scale x="0.070000" y="0.025000" /> 
      <rotation value="0.000000" />
      <nameHash>midnight_203_M</nameHash>
      <txdHash>midnight_203</txdHash>
      <txtHash>midnight_203</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_MALE</gender>
      <award />
      <awardLevel />
    </Item>
    </presets>
  <nameHash>midnight_overlays</nameHash>
  <medalLocations content="vector2_array">
    0.140000	0.070000	
    0.370000	0.070000	
    0.600000	0.070000	
    0.835000	0.070000	
    0.140000	0.150000	
    0.370000	0.150000	
    0.600000	0.150000	
    0.835000	0.150000	
    0.140000	0.230000	
    0.370000	0.230000	
    0.600000	0.230000	
    0.835000	0.230000	
    0.100000	0.700000	
    0.300000	0.700000	
    0.500000	0.700000	
    0.700000	0.700000	
  </medalLocations>
</PedDecorationCollection>